- load static

- if list_results
    //h1
    //    |Búsqueda cercana:
    .grid.grid-cols-1(class="lg:grid-cols-2")	
      - for res in list_results
        div.px-2	
            button.object-fill.w-full.z-20.my-1.m-1.py-1(class="display:inline-block bg-cover bg-orange-500 hover:bg-orange-700 text-white font-bold py-2 px-2 rounded" onclick="loadSelectedResult('{{res.id}}')")
                    {% if res.tipo_oferta == 1 %}
                    img.mx-1(src="{% static 'icons/hostal.png' %}" style="float:left;vertical-align:middle;margin:3px 2px 2px 2px" width="20" height="20")
                    {% else %}
                    img.mx-1(src="{% static 'icons/cutlery.png' %}" style="float:left;vertical-align:middle;margin:3px 2px 2px 2px" width="20" height="20")
                    {% endif %}
      
                    i
                      |  {{res.distance.km|stringformat:".1f"}} km
                    br
                    | {{res.nombre}}
                    
                        
    script.
      
    